/* @import url("events.css"); */
@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');
 /* @import url('https://fonts.googleapis.com/css?family=Herr+Von+Muellerhoff'); */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Tangerine');

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}

h1, h2, h3, h4, h5, .btn {
	font-family: 'Sorts Mill Goudy', serif;
}

.ce-banner {
    z-index: 100000000000;
}

.h-600{
	object-fit: cover;
    width: 100%;
	height: 700px;
	
    overflow: hidden;
}

.col-sm-2{
	margin-top: 10px;
}

a {
	color: #ccb385;
	font-weight: 700;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: none;
	color: #87795e;
}

p {
	text-align: justify;
}

.portlet {

}
.navbar-toggle{
	position: absolute;
	right: 10px;
	top: 10px;
	color: white;
	border-color: white;
	z-index: 100;
}

#ui-datepicker-div {
	z-index:999 !important;
}

video{
	z-index: 4!important;
	width: 100%;
	height: 100%;
	/* position: absolute!important; */
    object-fit: cover;
}

.ui-widget-header {

}

.overlay-vid{
	width: 100%;
	top: 0;
	height: 100%;
	    /* opacity: 0.3; */
		background: #000;
		background: -moz-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(1,3,4,0.5) 1%, rgba(41,137,216,0) 50%, rgba(0,0,0,0.5) 100%);
		background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(1,3,4,0.5) 1%,rgba(41,137,216,0) 50%,rgba(0,0,0,0.5) 100%);
		background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(1,3,4,0.5) 1%,rgba(41,137,216,0) 50%,rgba(0,0,0,0.5) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=1 );
		z-index: 8;
		position: absolute;
}

.slick-prev:before, .slick-next:before {
	font-size: 30px;
}

.slick-slide {
    height: 450px;
    padding: 0 10px 0 0;
}

main:not(.home){
    padding-top: 98px;
    padding-bottom: 0px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{

}

.sub-title{
	text-transform: uppercase;
    color: #ccb385;
    padding: 10px 0;
    margin: 0;
}

.img-box{
	width: 100%;
}
.img-box2{
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 50%;
    margin: 0 auto;
}

.box-row:nth-child(odd) {
    background: #f1e8db;
}

.m-0{
	margin: 0!important;
}
.mt-1{
	margin: 10px 0!important;
}
.spacer{
	padding-bottom: 50px;
}
.spacer-mini{
	padding-bottom: 17px;
}

.slick-next {
    right: 30px;
}
.slick-prev {
    left: 30px;
}
.slick-prev, .slick-next {
    z-index: 10;
}

@media (max-width: 1080px){
	.navbar-nav>li>a {
		padding-left: 8px;
		padding-right: 8px;
	}
}

.slider-gallery{
	height: 450px;
    /* margin-bottom: 20px; */
}

small, .small{
	font-size:75%;
}

.row {
	margin-right: 0;
	margin-left: 0;
}

#home {
	padding: 0;
}

.bigbox-home-1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa700+0,ffffff+100&0.5+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,167,0,0.5) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,167,0,0.5) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,167,0,0.5) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffa700', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	background-clip:content-box;
}

.bigbox-home{
	margin: 30px 0;
}

.bigbox-home-p{
	font-size: 23px;
	    margin: 35px;
}

.bigbox-home-h2{
	font-size: 30px;
	text-transform: uppercase;
}

.bigbox-home-2{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,1e7a7b+100&0+0,0.5+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(30,122,123,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(30,122,123,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(30,122,123,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#801e7a7b',GradientType=1 ); /* IE6-9 */
		background-clip:content-box;
}

.bigbox-home-img{
	height: 100%;
	width: 100%;
	transform: translateX(-50%);
	left: 50%;
	position: relative;
}

/***HEAD & NAV***/

#head {
	background: #222;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	padding-top: 3px;
	position: fixed;
	top: 0;
	width:100%;
	z-index:100000;
	font-size:13px;
}

#head p {
	float: left;
	margin-bottom: 0;
}

#head a {
	color: #FFFFFF;
    font-weight: 400;
}

#lang a {
    font-weight: 700;
}

#head #lang ul {
    float: right;
    margin-bottom: 0;
    margin: 0 5px;
    padding-bottom: 3px;
}

.logo{
	display:flex;
	justify-content:left;
}

nav.navbar-fixed-top {
	background: rgba(0,0,0,0.6);
	top: 25px;
}

nav.navbar-fixed-top:not(.home) {
    /* background: #7b2222; */
	background: #be9f64;
	
    top: 25px;
}

nav a{
	color: #FFF;
}
.navbar-brand{
	height: auto;
	padding:8px 15px 8px 0;
}

.nav-collapse_{
	padding-left:0;
	width:100%;
}

.navbar-fixed-top .navbar-nav>li>a:hover, .navbar-fixed-top .navbar-nav>li>a:focus {
    background-color: transparent;
    color: #e2d4ba;
}

.icona-nav {
    height: 30px;
}

.title-top {

}

.title-top .container {

}

.title-top h1 {

}

.title-top h1 span {

}

#nav_ .container #lang ul:first-child{

}

#nav_ .container #lang{

}

#nav_ .container #top-social{

}

#lang ul li{
    float: left;
    margin: 0 7px;
}

h3{
	font-size: 30px;
}

#top-social ul li{
	float: right;
    margin: 0 3px 0 0;
}

#top-social{
	margin-right: 3px;
}

.title-top #lang {

}

.title-top #lang ul {

}

.title-top #lang a {

}

.navbar-brand {

}

.navbar-brand img {
    height: 60px;
}

#nav .navbar-nav {

}

#nav .navbar-nav li a {

}

#nav .navbar-nav li a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

}

.list-inline{

}

.input-group-addon{

}

/***FLASH***/
.btn-warning{

}
.btn-warning:hover{

}

#book{
	position:relative;
}

#book_{
	position: absolute;
    bottom: 85px;
    /*padding: 0 150px;*/
    display: flex;
    justify-content: center;
}

#book_ .btn-warning{

}

#book_ .btn-warning:hover{

}

.carousel-control{

}

#flash {
	/* margin-top: 20px; */
}

#anim {

}

#special{
    position: absolute;
    bottom: 0;
    width: fit-content;
    border-radius: 90px 90px 0 0;
    letter-spacing: 6px;
    /* height: 60px; */
    background-color: #be9f64;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 100;
    padding: 15px 50px 4px 50px;
    transition: 0.3s;
}
#special:hover{
	/* min-height: 100px; */
	
    letter-spacing: 10px;
}
#special a{
    display: block;
    /* position: relative; */
    color: white;
    /* margin: 0 auto; */
    font-family: 'Sorts Mill Goudy', serif;
    text-transform: uppercase;
    font-weight: 100;
}

#flash .slides-container .caption {
    display: block;
    font-size: 68px;
	margin: 0 auto;
    display: table;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    z-index: 10000;
    /* font-family: 'Herr Von Muellerhoff', cursive; */
	color:#FFFFFF;
	text-shadow: -1px -1px 8px rgba(0, 0, 0, 1),1px 1px 8px rgba(0, 0, 0, 1);
}

#flash .slides-container .caption img {
	height: auto !important;
	left: auto !important;
	position: relative !important;
	top: auto !important;
    width: 440px!important;
	/* width: auto !important; */
	max-width: 100% !important;
    /* max-width: 440px!important; */
}

#flash .slides-container .caption p {
    display: flex;
    flex-flow: column;
    font-family: 'Tangerine', serif;
	text-align: center;
    line-height: 71px;
}

#flash .slides-container .caption p a.btn {
    font-size: 15px;
    line-height: 15px;
    margin: 20px auto;
    padding: 15px 40px 12px;
    background: transparent;
    border-radius: 0;
    border-color: #FFF;
    font-family: 'Sorts Mill Goudy', serif;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: -1px -1px 8px rgba(0, 0, 0, 1), 1px 1px 8px rgba(0, 0, 0, 1);
}

#flash .slides-navigation a {
	padding: 5px 20px;
	margin:10px;
	border-radius:50%;
	color: white;
	/*background: rgba(105,111,137,0.6);*/
}

#flash .slides-navigation a:hover, #flash .slides-navigation a:focus {
	/* color: rgba(105,111,137,1); */
}

.logo-slider {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    z-index: 3;
}

.logo-slider img {
	margin: 0 auto;
}

.carousel-caption {

}

/***BOOK***/

#book {

}

#book_ {

}

#book_ .book {

}
#book_ .input-group, #book_ .input-group input, #book_ .input-group select, #book_ .input-group-addon {

}

#book_ .input-group-addon i {

}

#book .container{

}

/*#book select {

}*/

#book_ input.btn {

}

#book_  > .container {

}

#book_ input, #book_ select {

}

#book_ .btn-warning {

}
/**** HOME ****/
#home h1, #home h2, #home h3, #home h4, #home h5, #home h6{

}





/***MAIN***/
h1{
	font-size:40px;
}

h2{
	font-size:35px;
}

#main {

}

#home h3 {
	/*text-transform: uppercase;
	margin: 0;*/
}

#home h4 {
	margin-top:0;
	margin-bottom:30px;
}

.pages-home {
	/* display: flex; */
}

.pages-home .col-xs-12 {
	padding:0;
}

.pages-home .intro {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
	height: 600px;
	/* background: #f1e8d7; */
	/* background: linear-gradient(to bottom left, #696f89, #ffffff); */
}

.pages-home .intro  img{
	/* margin: 0 auto 40px; */
	margin-bottom: 20px;
}

.pages-home .intro p {
	text-align: justify;
	/* font-size:18px; */
	padding:0 100px;
}

:target:before {
	content:"";
	display:block;
	height:200px; /* fixed header height*/
	margin:-200px 0 0; /* negative fixed header height */
}

.spaced-text{
    padding: 50px;
    /* display: block; */
    /* background: #696f89; */
    /* color: white; */
}

.box-row{
	padding: 30px 0;
	position: relative;
}

.box-row .container{
	display: flex;
    align-items: center;
}

.box-text{
	
	height: 400px;
    /* height: 100%; */
	padding: 0;
	display: flex;
    justify-content: center;
    align-items: center;
}
.box-text.box-right{
	background: #696f89;	
	color: white;
}

#main-desc p {
	margin: 0;
}

.btn{
	transition: 0.2s;
}

.btn.contained{
    text-transform: uppercase;
    padding: 13px 30px 10px;
    border-radius: 0;
    border: 1px solid #ccb385;
    background: transparent;
    margin: 0 10px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ccb385;
}

.btn.contained:hover{
    background: #ccb385;
    color: white;
}

.btn.contained2{
	padding: 10px 31px;
	border-radius: 0;
	border: 1px solid #ccb385;
	background: #ccb385;
	font-size: 22px;
	letter-spacing: 1px;
	/* margin-right: 25px; */
	color: #ffffff;
}

.btn.contained2:hover{
	background: #ffffff;
	color: #ccb385;
}
.btn.contained3{
    padding: 7px 25px 5px 25px;
    border-radius: 0;
    border: 1px solid #ccb385;
    background: #ccb385;
    font-size: 16px;
    letter-spacing: 1px;
    /* margin-right: 25px; */
    color: #ffffff;
}

.btn.contained3:hover{
	background: #ffffff;
	color: #ccb385;
}

.img-band{
	width: 100%;
    height: 450px;
    object-fit: cover;
}


.btn.anchor{
	text-transform: uppercase;
    padding: 3px 20px 0px;
    border-radius: 0;
    border: 1px solid #ccb385;
    background: transparent;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ccb385;
}

.btn.anchor:hover{
    background: #ccb385;
    color: white;
}


.abstract{
    font-size: 22px;
    font-family: 'Sorts Mill Goudy', serif;
}
.abstract p{
	margin: 0;    
	text-align: center;
}

.page-title{
    text-transform: uppercase;
    /* border-bottom: 2px solid #696f89; */
    /* margin-bottom: 15px; */
    color: #ccb385;
    padding: 50px 0px 24px 0px;
    margin: 0;
    /* padding-bottom: 10px; */
}

#main-desc{
	margin-top: 10px;
    display: block;
}

.box-title{
	font-size: 30px;
}

.box-text.box-left{
	background: #e2d4ba;
	color: #333;
}

.box-img{
	overflow: hidden;
	height: 400px;
	padding: 0;
	/* position: relative; */
}

.box-text.box-right .box-title{
    border-bottom: 1px solid white;
    text-align: right;
}
.box-text.box-left .box-title{
    border-bottom: 1px solid #888;
}

.box-img img{
	height: 100%;
    width: 100%;
    object-fit: cover;
    /* width: 100%;
    max-width: initial;
    display: block;
    transform: translateY(-50%);
    top: 50%;
    position: absolute; */
}

.pages-home .intro .btn {
    background: #696F89;
    border-radius: 0;
    border: 0;
    margin-top: 5px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 10px 25px;
    /* float: right; */
    margin-right: auto;
    margin-left: auto;
    /* margin-right: 100px; */
    letter-spacing: 1px;
    padding-top: 13px;
}

.pages-home > .container > h1{
    text-align:center;

}
.pages-home > .container > h2 {
	text-align:center;
}


.pages-home .box {

}

.pages-home .box img {

}

.pages-home .box > h4 {

}

.pages-home .box > h4 > a {

}

.pages-home .box > p {
	text-align:center;
}

.pages-home > .container > h3.second-intro {

}

.gallery-home{
	position: relative;
}

.gallery-home > .gallery-text {
	/* margin-top: 480px;  */
    position: absolute;
    bottom: 0;
    right: 0;
    background: #e2d4ba;
    font-size: 15px;
    /* display: flex; */
}

@media (max-width: 992px) {
	.gallery-home > .gallery-text {
		position: relative;
	}
}

.gallery-home > .gallery-text > .col-xs-12 > .title {
	/*padding: 70px 60px 30px;*/
	font-size:28px;
	line-height:32px;
	margin: 0 auto;
    /*display: table;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
	padding-right: 0;
	padding-left:30px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.gallery-home > .gallery-text > .col-xs-12 > .text {
	padding:70px 30px 20px;
	text-align: justify;
	margin: 0 auto;
    /*display: table;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
	padding-top:60px;
}

.gallery-home > .gallery-text .btn {
	text-transform: uppercase;
	padding: 13px 30px 10px;
	border-radius: 0;
	border: 0;
	background: transparent;
	float: right;
    margin-right: 50px;
	letter-spacing: 1px;
	border: 1px solid black;
	color: black;
	transition: 0.5s;
}

.btn{
	font-weight: 400;
}

.gallery-home > .gallery-text .btn:hover {
	background: #000000;
	color: white;
	border-color: transparent;
}

.weddings-home {
	position: relative;
	display:flex;
}

.weddings-home .weddings-img {
	height:600px;
	padding: 0;
	overflow: hidden;
}

.weddings-home .weddings-text>div {
	background: #696f89;
    color: #fff;
    padding: 60px;
	margin: 0 auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -82px;
    right: 50px;
}

#home h3,#home h1 {
	font-weight: normal;
	font-size:28px;
	line-height:32px;
	margin-top:0;
}

.weddings-home .weddings-text p {
	text-align: justify;
	/* font-size:16px; */
}

.weddings-home > .weddings-text .btn {
	text-transform: uppercase;
	padding: 13px 30px 10px;
	border-radius: 0;
	border: 1px solid #FFFFFF;
	background: #696F89;
	float: right;
    margin-right: 25px;
	color: #FFFFFF;
}

.banner-home {

}

.banner-home img {

}

.apartments-home {

}


.apartments-home > .container > h3 {

}

.apartments-home > .container > h3 > span {

}

.apartments-home .apartment-box img {

}

.apartments-home .apartment-box a {

}

.apartments-home .apartment-box h4 {

}

.apartments-home .apartment-box h4 a{

}

.pages-home .box > h4 > a:after{

}

.pages-home .box > h4 > a:before{

}

.apartments-home .apartment-box h4 a:after{

}

.apartments-home .apartment-box h4 a:before{

}

.apartments-home .apartment-box h5 {

}

.apartments-home .apartment-box h6 {

}

.apartments-home .apartment-box h6 a {

}

.map-home {

}

.map-home h3 {

}

.map-home img {

}

/***APARTMENTS***/

.apartments-list {
    position: relative;
    flex-flow: row wrap;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.apartment-box {
	padding-top: 15px;
  position: relative;
  margin: 20px 10px;
  transition: 0.3s;
  background: white;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  flex: 0 1 535px;
}

.apartment-box-title {
	float: left;
  width: 100%;
  z-index: 1;
  text-align: center;
  text-shadow: 0px 0px 5px rgb(0, 0, 0);
  background: #1e7a7b;
  color: white;
  text-decoration: none;
  transition: 0.3s;
  font-size: 26px;
}

.apartment-box-title:hover {
    background: #ad1f23;
    text-decoration: none;
    color: #fff;
}

.apartment-box-abstract{
	padding: 5px 15px;
	margin-top: 10px;
	background: #ececec;
	text-align: center;
}

.info-band{
    padding: 20px 0;
    background: #be9f64;
    color: white;
    font-weight: 700;
}

.info-band a{
	color: #fff;
}

.apartment-box-abstract p{
	font-size: 14px;
}

.apartment-box-moreinfo {
	float: right;
	background: #1e7a7b;
	color: #ffffff!important;
	text-transform: uppercase;
}

.apartment-box-moreinfo a {
	color: #ffffff!important;
	padding: 10px;
	transition: 0.3s;
}

.apartment-box-moreinfo a:hover {
    background: #ad1f23;
    text-decoration: none;
    color: #fff;
}

.apartment-box:hover {
    transform: scale(1.02);
}

.apartment-box-price {
	margin: 10px 0;
	float: left;
	background: #c58b4d;
	text-shadow: 1px 1px 2px #000;
	font-weight: bold;
	color: #ffffff!important;
	transition: 0.3s;
	padding: 10px;
	text-transform: capitalize;
}

#main.apartment {

}

.apt-name {

}

.apt-name h2 {

}

.lSSlideWrapper {

}

#apartment-tabs {

}

.request-form input[type=checkbox]{
    position: relative;
    top: 3px;
    /* left: 10px; */
    margin-right: 10px;
}

.lSAction > a{
	z-index:10;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{

}
.nav-tabs>li>a{

}

.nav>li>a{
    font-family: 'Sorts Mill Goudy', serif;
	text-transform: uppercase;
    padding-bottom: 3px;
    font-weight: 400;
    padding-right: 8px;
	/* line-height:13px;
	padding-bottom:8px; */

}

#apartment-tabs .nav-tabs {

}

#book-apt form .input-group:nth-child(3), #book-apt form .input-group:nth-child(3) input {

}

#book-apt #price p {

}

#book-apt #price p span {

}

#book-apt .input-group {

}

#book-apt .input-group input.form-control, #book-apt .input-group-addon {

}

#book-apt .input-group input.btn {

}

#book-apt .check-in-info{

}

#book-apt .check-in-info ul {

}

#book-apt .check-in-info:first-of-type {

}

#book-apt .check-in-info h3{

}

#meteo-apt {

}

/***PAGES***/

#extrainfo .title {

}

#extrainfo .infos {

}

#corpo {

}

#corpo h2 {

}

#corpo .pull-left img, #corpo .pull-right img {

}

#corpo .pull-left img{

}

#corpo .pull-right img{

}

.apartments {

}

.rooms .apartment-page {

}

.rooms .apartment-page div:first-child {

}

.rooms .apartment-page div:first-child img{

}

.rooms .apartment-page h4 {

}

.rooms .apartment-page h4 p{

}

.rooms .apartment-page h4 a {

}

.input-group .form-control, .input-group-addon:last-child{

}

.breadcrumb{

}

.breadcrumb>li+li:before, .breadcrumb li a{

}

#gallery {
	/* padding-left:0; */
}

#gallery .galleries {
    /* padding-left: 0; */
    margin-bottom: 50px;
}

#gallery img {
	/* padding: 5px; */
	width: 100%;
	height: 350px;
	object-fit: cover;
}

#gallery h2 {
	text-transform: uppercase;
}

#gallery .galleries .gallery-image {
    padding: 5px;
}

#gallery .galleries .gallery-image a:hover img {
	/* opacity: 0.8; */
	filter: brightness(70%);
	-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
}
#gallery .galleries .gallery-image a img{
	transition: 0.5s;
}

#gmap, #pano {
	height:450px;
	/* margin-top:50px; */
}

.request-form .row .form-control {
	margin-bottom:5px;
}

.teltel{
	color: #d0b284;
    font-size: 22px;
    font-family: 'Sorts Mill Goudy', serif;
}

.form-control:focus{

}

.request-form .btn-warning{

}
.request-form .btn-warning:active, .btn-warning:focus{

}

.request-form .privacy-checkbox {

}

.request-form input, .request-form textarea, .request-form .g-recaptcha{
	margin:6px 0 0 ;
}

.request-form .priv-label{

}

#rg-gallery, #imageGallery, #apartment-tabs, .tab-pane{

}

.lSGallery{

}

/***GUESTBOOK***/

.stelle {
	text-align: center;
}

.guestbook-rate{
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.guest-dx{
	margin-left: 10px;
    flex: 1 1 auto;
}

.guest-sx{
	flex: 0 0 80px;
}

.radio-stelline{
	display: none;
}

#curr-rating {
    float: right;
    font-size: 40px;
}

.label-stelline{
	top: 6px;
    position: relative;
}

.post-impr{
	float: left;
}

.pagination{
	float: right;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
}

/***FOOTER***/

.eventbox{

}

.tripadvisor-widget{

}

.tripadvisor-widget div{

}

#CDSWIDGRN.widGRN .footer{

}

#CDSWIDCOE{

}

#footer {
	border-top: 15px solid #E2D4BA;
	padding-top: 30px;
	/* padding-bottom:30px; */
}

#footer > .row {

}

#footer .footer-top {

}

#footer h3 {

}

#footer .footer-top p {

}

#bottom{
	padding-bottom: 30px;
}

#footer .footer-top p a {

}

#footer .footer-bottom {

}

#footer #CDSWIDSSP {

}

#footer .footer-bottom .container {

}

#footer .footer-bottom a, #footer .footer-bottom a:hover {

}

#footer .logo-footer {
	padding:0 30px 0 60px;
}

#footer .address {
	font-size: 12px;
}

#footer .container-contatti {
    margin-top: 3px;
}

#footer a{
	/* color: #696F89; */
}

#footer .social-footer {
	padding-right:60px;
}

#footer ul#social {
	text-align: center;
    margin-top: 20px;
}

#footer ul#social li {
	padding-left: 1px;
	padding-right: 1px;
}

/***TABLES***/
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {

}

.btn-warning {

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{

}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 769px) and (max-width:1199px) {
	#nav .navbar li a {
	font-size:78%;
	}
}
@media (min-width: 769px)  {
	.nav-collapse_ .nav.navbar-nav {
		display:flex;
		justify-content:right;
		align-items: flex-end;
		height: 100%;
		padding-left:0;
		float: right;
		position: absolute;
		right:15px;
		bottom: 0;
	}
}

@media (max-width:992px) {
	.pages-home .intro p {
		padding: 0 10px;
	}
	.gallery-home > .gallery-text > .col-xs-12 > .title {
		padding-bottom: 0px;
	}
	.gallery-home > .gallery-text > .col-xs-12 > .text {
		padding-top: 30px;
		padding-bottom: 60px;
	}
	.weddings-home .weddings-text>div {
		position: relative;
		top: 0;
		right: 0px;
		left: 0;
		transform: none;
	}
	.weddings-home .weddings-text {
		padding: 0;
	}
	.weddings-home {
		display: block;
	}
	.pages-home .intro {
		padding: 60px;
		height: auto;
	}
	#flash .slides-container .caption {
		font-size: 50px;
	}
}

@media (max-width:768px) {
	#nav .navbar li a {
		font-size:53%;
	}
}

@media (max-width:768px) {
	.nav-collapse_{
		width:auto;
		text-align:center;
	}
}

@media (max-width:767px){
	.logo.col-xs-6{
		width:100% !important;
	}
	#lang.col-xs-3, #top-social.col-xs-3{
		width:40% !important;
	}
	#book_{
		position: relative;
		bottom: 0;
	}
	#book .container{
	}
	#nav .navbar-nav {
		position: relative;
		z-index: 99999999999999;
	}
	.navbar-collapse.in{
		overflow-y:visible !important;
	}
}


.stelle {
	text-align: center;
}

.guestbook-rate{
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.guest-dx{
	margin-left: 10px;
    flex: 1 1 auto;
}

.guest-sx{
	flex: 0 0 80px;
}

.radio-stelline{
	display: none;
}

#curr-rating {
    float: right;
    font-size: 40px;
}

.label-stelline{
	top: 3px;
    position: relative;
}

.apt-iframe{
  width: 100%;
height: 400px;
}
